Actualización de Google Apps Password Sync (GAPS) a versión 1.6

Actualización de Google Apps Password Sync (GAPS) a versión 1.6

 

Logo Google Apps for work

 

Novedades:

  • Se ha añadido soporte para Windows Server Core 2008 y 2012
  • Se ha añadido soporte en las cuentas para la autenticación con Google Apps. Esto es necesario para instalaciones Server Core y es opcional en instalaciones non-Server Core
  • GAPS se puede instalar y configurar desde la línea de comandos
  • La configuración de LDAP puede ahora usar el servicio de seguridad de GAPS eliminando la necesidad de proporcionar las credenciales del administrador del Directorio Activo
  • Mejora de los mensajes de error en el asistente de configuración
  • Informes de bloqueo añadidos. Se almacenan en el servidor de GAPS sin ser transmitidos a Google
  • Windows Server 2003 ya no es compatible

 

Correcciones:

  • La interfaz de usuario de GAPS muestra correctamente el icono temporal, el cual es un reloj
    de arena, cuando se pulsen los botones de Anterior, Siguiente o Autorizar ahora mientras se esté ejecutan
    do una acción
  • Los usuarios que no sean administradores de dominio de Windows ya no pueden iniciar el asistente de configuración de GAPS. Anteriormente, podían abrir el asistente pero recibían un mensaje de error al intentar guardar la configuración

 

Cualquier comentario y/o si quieres saber más acerca de este artículo, no dudes en comunicarte con nosotros.

 

 

 

No Comments

Post A Comment